lib64gtk+2.0_0-2.24.26-3.mga5.x86_64.rpm


Advertisement

Description

lib64gtk+2.0_0 - The GIMP ToolKit (GTK+), a library for creating GUIs

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64gtk+2.0_0-2.24.26-3.mga5.x86_64.rpm
Package name lib64gtk+2.0_0
Package version 2.24.26
Package release 3.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.gtk.org
License LGPLv2+
Maintainer -
Download size 121.68 KB
Installed size 413.97 KB
This package contains the library needed to run programs dynamically
linked with gtk+.

Alternatives

Package Version Architecture Repository
lib64gtk+2.0_0-2.24.26-3.mga5.x86_64.rpm 2.24.26 x86_64 Mageia Core Updates
lib64gtk+2.0_0 - - -

Requires

Name Value
glib2.0-common -
hicolor-icon-theme -
lib64gtk+-x11-2.0_0 == 2.24.26
libX11.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libcups.so.2()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libglib2.0 >= 2.27.3
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libpango-1.0.so.0()(64bit) -
libpango1.0 >= 1.20.0
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -

Provides

Name Value
gtk2 == 2.24.26-3.mga5
lib64gtk+2.0_0 == 2.24.26-3.mga5
lib64gtk+2.0_0(x86-64) == 2.24.26-3.mga5
libgtk+2 == 2.24.26-3.mga5
libgtk+2.0 == 2.24.26-3.mga5
libpixmap.so()(64bit) -
libprintbackend-cups.so()(64bit) -
libprintbackend-file.so()(64bit) -
libprintbackend-lpr.so()(64bit) -

Obsoletes

Name Value
libgtk+2 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64gtk+2.0_0-2.24.26-3.mga5.x86_64.rpm
Source Package gtk+2.0-2.24.26-3.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gtk+2.0_0 rpm package:
    # urpmi lib64gtk+2.0_0

Files

Path
/usr/lib64/gtk-2.0/modules
/usr/lib64/gtk-2.0/2.10.0/immodules.cache
/usr/lib64/gtk-2.0/2.10.0/engines/libpixmap.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-am-et.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-cedilla.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-cyrillic-translit.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-inuktitut.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-ipa.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-multipress.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-tamilvp-tsc.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-tamilvp-uni.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-telex.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-thai.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-ti-er.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-ti-et.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-viqr.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-vni.so
/usr/lib64/gtk-2.0/2.10.0/immodules/im-xim.so
/usr/lib64/gtk-2.0/2.10.0/printbackends/libprintbackend-cups.so
/usr/lib64/gtk-2.0/2.10.0/printbackends/libprintbackend-file.so
/usr/lib64/gtk-2.0/2.10.0/printbackends/libprintbackend-lpr.so
/usr/lib64/gtk-2.0/bin/gtk-query-immodules-2.0
/usr/share/doc/lib64gtk+2.0_0/README
/var/lib/rpm/filetriggers/gtk-query-immodules-2.0-64.filter
/var/lib/rpm/filetriggers/gtk-query-immodules-2.0-64.script

Changelog

2015-04-17 - tmb <tmb> 2.24.26-3.mga5
+ Revision: 820386
- rebuild for missing debug packages
2015-03-02 - lmenut <lmenut> 2.24.26-2.mga5
+ Revision: 817290
- try to revert commit 'Make gdk_event_apply_filters safe against changes in
filter list' to fix drakconf closing (mga#15375)
2015-02-16 - ovitters <ovitters> 2.24.26-1.mga5
+ Revision: 815275
- new version 2.24.26
- dropped merged patch 8
2015-02-05 - ovitters <ovitters> 2.24.25-4.mga5
+ Revision: 813545
- add patch to fix build with new gdk-pixbuf
- don't force Oxygen like gtk+3.0 package
2014-10-24 - wally <wally> 2.24.25-3.mga5
+ Revision: 793005
- add patch to hardcode fallback icon theme to Adwaita
2014-10-15 - umeabot <umeabot> 2.24.25-2.mga5
+ Revision: 749138
- Second Mageia 5 Mass Rebuild
2014-10-11 - ovitters <ovitters> 2.24.25-1.mga5
+ Revision: 738006
- new version 2.24.25
2014-09-26 - wally <wally> 2.24.24-5.mga5
+ Revision: 724898
- rebuild with new rpm-mageia-setup to generate requires for .typelib files
2014-09-16 - umeabot <umeabot> 2.24.24-4.mga5
+ Revision: 679997
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/
2014-07-20 - colin <colin> 2.24.24-3.mga5
+ Revision: 654829
- Fix immodules rpm filetrigger filter regex

See Also

Package Description
lib64gtk+3.0-devel-3.14.8-5.mga5.x86_64.rpm Development files for GTK+ (GIMP ToolKit) applications
lib64gtk+3_0-3.14.8-5.mga5.x86_64.rpm The GIMP ToolKit (GTK+), a library for creating GUIs
lib64gtk-gir2.0-2.24.26-3.mga5.x86_64.rpm GObject Introspection interface description for gtk+2.0
lib64gtk-gir3.0-3.14.8-5.mga5.x86_64.rpm GObject introspection interface library for gtk+3.0
lib64gtk-murrine-engine-0.98.2-6.mga5.x86_64.rpm Murrine GTK2 cairo theme
lib64gtk-qt-engine-1.1-5.r5.8.mga5.x86_64.rpm Dynamic libraries for gtk-qt-engine
lib64gtk-unico-engine-1.0.3-0.20140109bzr152.4.mga5.x86_64.rpm Unico Gtk+ theming engine
lib64gtk-vnc1.0-devel-0.5.3-6.mga5.x86_64.rpm A VNC viewer widget for GTK
lib64gtk-vnc1.0_0-0.5.3-6.mga5.x86_64.rpm A VNC viewer widget for GTK
lib64gtk-vnc2.0-devel-0.5.3-6.mga5.x86_64.rpm Headers and development library for gtk3-vnc
lib64gtk-vnc2.0_0-0.5.3-6.mga5.x86_64.rpm A VNC viewer widget for GTK3
lib64gtk2-theme-engines-2.20.2-5.mga5.x86_64.rpm Library files for gtk2-theme-engines
lib64gtkdatabox-devel-0.9.2.0-3.mga5.x86_64.rpm Development files for gtkdatabox
lib64gtkdatabox0.9.2_0-0.9.2.0-3.mga5.x86_64.rpm A Gtk+-Widget for Fast Data Display
lib64gtkextra-x11-devel-3.1.1-3.mga5.x86_64.rpm Development files for gtkextra
Advertisement
Advertisement